{
  "name": "mfe-shell",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "run:all": "node node_modules/@angular-architects/module-federation/src/server/mf-dev-server.js"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.1.0",
    "@angular-architects/module-federation": "^12.4.1",
    "@angular-material-extensions/google-maps-autocomplete": "^3.2.1",
    "@angular/animations": "~12.2.0",
    "@angular/cdk": "^12.2.2",
    "@angular/common": "~12.2.0",
    "@angular/compiler": "~12.2.0",
    "@angular/core": "~12.2.0",
    "@angular/flex-layout": "^12.0.0-beta.34",
    "@angular/forms": "~12.2.0",
    "@angular/material": "^12.2.2",
    "@angular/platform-browser": "~12.2.0",
    "@angular/platform-browser-dynamic": "~12.2.0",
    "@angular/router": "~12.2.0",
    "@ng-bootstrap/ng-bootstrap": "^10.0.0",
    "@types/googlemaps": "^3.39.3",
    "@types/leaflet": "^1.7.4",
    "bootstrap": "^5.1.0",
    "jquery": "^3.5.0",
    "leaflet": "^1.7.1",
    "moment": "^2.24.0",
    "ng-pick-datetime": "^7.0.0",
    "ng-pick-datetime-moment": "^1.0.8",
    "ngx-webstorage-service": "^4.1.0",
    "open-iconic": "^1.1.1",
    "popper.js": "^1.16.1",
    "rxjs": "^6.6.7",
    "tslib": "^1.10.0",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~12.2.2",
    "@angular/cli": "~12.2.2",
    "@angular/compiler-cli": "~12.2.0",
    "@angular/localize": "^12.2.2",
    "@types/jasmine": "~3.8.0",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.8.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~4.3.5"
  }
}
